Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 15:02:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2103260250 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +201274210395            06:50 PM, 02nd Aug         
             hello                    Thank you           06:51 PM, 02nd Aug                   Mohammed                   &nbsp;Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:51 PM, 02nd Aug                     hello                    Hello, I ordered from the application, to pick it up from a store in Egypt           06:52 PM, 02nd Aug                     hello                    I want to know when will it be ready please           06:52 PM, 02nd Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:53 PM, 02nd Aug                     hello                    Thank you           06:53 PM, 02nd Aug                   Mohammed                   &nbsp;Please note the delivery time frame to storeis 3-5 business days.           06:55 PM, 02nd Aug                   Mohammed                   Is there anything else may I assist you?     
       06:56 PM, 02nd Aug                     hello                    Will you please let me know if it is ready at the store?           06:56 PM, 02nd Aug                   Mohammed                    Please wait as you will receive an email notification that your order is ready to be received           06:59 PM, 02nd Aug                   Mohammed                   Is there anything else may I assist you?           06:59 PM, 02nd Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2932886